Carib bargains - Web - Bug #7685
Click My profile > Displaying validation message.

09/17/2023 09:11 PM - Shubham J

Status: Closed Start date: 09/17/2023
Priority: Normal Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309172112-4aj1e.png

History

#1 - 09/20/2023 12:59 PM - Narendra Singh

- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shubham J

#2 - 09/21/2023 02:58 PM - Shubham J

- Status changed from Resolved to Closed
